#nav ul, li {
  margin: 0;
  padding: 0;

}
#nav {position:relative;z-index:800;background:#6a2c91;}

.flexnav {
  background:#fff;
  *zoom: 1;
  overflow: hidden;
  margin: 0 auto;
  width: 100%;
  max-height: 0;padding:0px;
}

.flexnav:after {
  content: "";
  display: table;
  clear: both;
}

.flexnav.show {
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  max-height: 1000px;
}

.flexnav.one-page {
  position: fixed;
  top: 50px;
  right: 5%;
  max-width: 200px;
}

.flexnav li {
  font-size: 100%;
  position: relative;margin:0px;padding:0px;
}

.flexnav li a {text-decoration:none;
  position: relative;
  display: block;
  padding: 16px 10px 12px 10px;height:21px;
  z-index: 2;
  overflow: hidden;
  color: #626262;
  background:#fff;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

.flexnav li ul {
  width: 100%;
  display: none;
}

.flexnav li ul li {
  float: none;
  width: 100%;
}

.flexnav li ul li a {
  display: block;
  background: #ddd;
}

.flexnav ul li ul li a {
  background: #bfbfbc;
}

.flexnav ul li ul li ul li a {
  background: #cbcbc9;
}

.flexnav .touch-button {
  position: absolute;
  z-index: 999;
  top: 0;
  right: 0;
  width: 50px;
  height: 50px;
  display: inline-block;
  background: #acaca1;
  background: rgba(0, 0, 0, 0.075);
  text-align: center;
}

.flexnav .touch-button:hover {
  cursor: pointer;
}

.flexnav .touch-button .navicon {
  position: relative;
  top: 1.4em;
  font-size: 12px;
  color: #666;
}


.menu-button {
  position: relative;
  display: block;
  padding: 1em 3em 1em 1em;
  color: #222222;text-align:right;
  cursor: pointer;background:url(/images/menu.png) 95% 22px no-repeat;color:#fff;font-size:18px;
}

.menu-button.one-page {
  position: fixed;
  top: 0;
  right: 5%;
  padding-right: 45px;
}

.menu-button .touch-button {
  display:none;
}

.menu-button .touch-button .navicon {
  font-size: 16px;
  position: relative;
  top: 1em;
  color: #666;
}



@media all and (min-width: 560px) {
.menu-button {
  position: relative;
  display: block;
  padding: 1em 4em 1em 1em;
  color: #222222;text-align:right;
  cursor: pointer;background:url(/images/menu.png) 95% 22px no-repeat;color:#fff;font-size:18px;
}
}


@media all and (min-width: 780px) {
#nav {height:68px;background:none;border-top:solid #6a2c91 4px;}
 .touch-button {display:none;visibility:hidden;}
  body.one-page {
    padding-top: 70px;
  }

  .flexnav {
    overflow: visible;
    max-height: 1000px;background:none;
  }

  .flexnav.one-page {
    top: 0;
    right: auto;
    max-width: 1080px;
  }
nav {display:table;width:100%;}
.flexnav {display:table-row;width:100%;}

  .flexnav li {
    position: relative;
    list-style: none;
    width:auto;float:none!important;
    display: table-cell;
  }

  .flexnav li:hover > ul {
    visibility: visible;
    opacity: 1;
    height: auto;
    display: block;
    top: 68px;width:auto;
    position: absolute;
  }

  .flexnav.lg-screen li:hover > ul, .flexnav.sm-screen li:hover > ul {
    display: none;
  }
.level1 {z-index:999;position:relative;height:14px;}

  .flexnav li a {text-align:center;
    border-right: 1px solid #eeeeee;
    border-bottom: none;
	background:none;
	color:#626262;font-size:14px;
	padding:23px 2px 24px 2px;
  }
a.level1:hover {padding-bottom:34px;background:url(/images/navhover.png) top center no-repeat;border-right: 0px solid #eeeeee;padding-right:3px;}
.last a {border-right:0px!important;}
.last a:hover {padding-right:2px;}
  .flexnav li > ul {display:block;
    position: absolute;
    top: auto;
    opacity: 0;
    visibility: hidden;
    height: 1px;
    z-index: 1;
	border-top:solid #6a2c91 3px;
  }

  .flexnav li ul li ul {
    top: 0;
  }

  .flexnav li ul li {
    padding-bottom:1px;background:none;display:block;
  }

  .flexnav li ul li a {
    border-right: none;text-align:left;width: auto;height:auto;padding:13px 15px;white-space:nowrap;font-size:14px;background:url(/images/navpurple2.png);color:#fff;
  }
  .flexnav li ul li a:hover {color:#ffffff;background:url(/images/navpurple3.png)}

  .flexnav li ul.open {
    display: block;
    opacity: 1;
    visibility: visible;
    height: auto;
  }

  .flexnav li ul.open ul.open {
    margin-left: 100%;
    top: 0;
  }

  .flexnav ul li:hover ul {
    margin-left: 100%;
    top: 0;
  }


  .menu-button {
    display: none;
  }
}


@media all and (min-width: 960px) {
.level1 {z-index:999;position:relative;height:14px;}

  .flexnav li a {text-align:center;
    border-right: 1px solid #eeeeee;
    border-bottom: none;
	background:none;
	color:#626262;font-size:14px;
	padding:23px 7px 24px 7px;
  }
a.level1:hover {padding-bottom:34px;background:url(/images/navhover.png) top center no-repeat;border-right: 0px solid #eeeeee;padding-right:8px;}
.last a {border-right:0px!important;}
.last a:hover {padding-right:7px;}
  }
